{
  "name": "slide_ad_22",
  "private": true,
  "scripts": {
    "build": "slidev build",
    "dev": "slidev --open",
    "export": "slidev export"
  },
  "dependencies": {
    "@slidev/cli": "^0.31.4",
    "@slidev/theme-default": "*",
    "@slidev/theme-seriph": "*"
  },
  "devDependencies": {
    "playwright-chromium": "^1.22.1"
  }
}
